Groovy Documentation

## groovy.swing.binding
[Java] Class JSpinnerProperties

    java.lang.Object
      groovy.swing.binding.JSpinnerProperties

    public class JSpinnerProperties

Authors:
  Danno Ferrin

Version:
  \$Revision\$

Since:
  Groovy 1.6.4

Method Summary
`static java.util.Map` | `getSyntheticProperties()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getSyntheticProperties

    public static java.util.Map getSyntheticProperties()

Groovy Documentation